<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>BikeSP - Redefinição de senha</title>
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,500;1,600;1,700;1,800&display=swap" rel="stylesheet">
		<link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@24,400,0,0" />
	</head>
	<body>
		
		<script  type="text/javascript"  src="{{config['PREFERRED_URL_SCHEME']}}://code.jquery.com/jquery-1.8.0.min.js"></script>
		<script type="text/javascript">
			var token = '{{token}}';
			var email = '{{email}}';
			var acaoSubmit = "{{ url_for('bikesp.__redefinir_senha',_external=True,_scheme=config['PREFERRED_URL_SCHEME'])}}"
		</script>

		<div id="app" class="paginaRedefinirSenha"></div>

	</body>
</html>